{
    "name": "acgranter/acgranter-account-updater-php",
    "authors": [
        {
            "name": "Sergey Shepelenko"
        }
    ],
    "type": "library",
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "Acgranter\\AccountUpdater\\": ""
        }
    },
    "minimum-stability": "dev",
    "require": {
        "symfony/lock": "^5.3"
    }
}
